Building from source -- zlib/binascii problems 2.5.2/2.6.1

"Martin v. Löwis" martin at v.loewis.de
Sun Dec 14 23:20:22 CET 2008


> So.. it seems as though I need to get it to point to the 64 bit
> version (or compile the zlib that comes with Python source).  I'm not
> sure how to override that.

The easiest solution would be to invoke the linker line manually,
and replace -lz with the absolute path to the right library.

Regards,
Martin



More information about the Python-list mailing list